			
			body, html {
        font: 11px verdana, Arial, Helvetica, sans, sans-serif;
				margin:  0px;
				padding: 0px;
        height:  100%;
        background: url(gfx_champagne/background.jpg) fixed
			}
			
      .menu {
        border-top: 2px solid #6d2715;
        border-bottom: 2px solid #6d2715;
        font:  bold 12px Arial, Helvetica, sans, sans-serif;
        color: #6d2715;
        background-color: white;
			}
      .menu td {
        padding: 2px 4px 2px 4px;
      }
	  .menu A{
	  text-decoration:none;
	  color:#6d2715;
	  }
	  .menu A:hover{
	  color:#9f431c;
	  }
      .content {
        font:  11px verdana, Arial, Helvetica, sans, sans-serif;
        color: #6d2715;
        background-color: white;
		line-height:150%;
      }
	  .content A{
	  text-decoration:underline;
	  font-weight:none;
	  color: #6d2715;
	  }
	  .content A:hover{
	  color:#9f431c;
	  }

      img {
        display: block;
      }
		.style1 {color: #FF0000}
	 .colofon {
        font:  10px verdana, Arial, Helvetica, sans, sans-serif;
        color: #000000;
      }
	  	 .colofon A {
        font:  10px verdana, Arial, Helvetica, sans, sans-serif;
        color: #000000;
		text-decoration:none;
      }
	  	 .colofon A:hover{
        font:  10px verdana, Arial, Helvetica, sans, sans-serif;
        color: #000000;
      }
    